:root {
  --color-primary: #1d55af;
  --small-typo: .875rem;
  --color-accent: #59dd85;
  --padding: 2rem;
  --color-footer-font: #081c3a;
  --color-bg: #f4f5f0;
  --color-primary-dark: #0d3471;
  --color-surface: white;
  --transparent: transparent;
  --color-secondary: #0faa43;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: var(--color-primary);
  font-family: poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(2rem, 1.6154rem + 1.5385vw, 3rem);
  font-weight: 600;
  line-height: 115%;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.375rem, 2.5vw + .75rem, 2rem);
  font-weight: 600;
  line-height: 130%;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: clamp(1.125rem, 1.5vw + .75rem, 1.5rem);
  font-weight: 600;
  line-height: 130%;
}

h4 {
  font-size: var(--small-typo);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  line-height: 140%;
}

p {
  margin-bottom: 0;
  font-size: 1.25rem;
  line-height: 160%;
}

a {
  text-underline-offset: .2em;
  color: inherit;
  text-decoration: underline;
  text-decoration-thickness: .08em;
}

a:hover {
  color: var(--color-accent);
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1rem;
}

strong {
  font-weight: 600;
}

.page-wrapper {
  width: 100%;
  overflow: clip;
}

.heading {
  z-index: 1000;
  width: 100%;
  padding-top: var(--padding);
  padding-bottom: var(--padding);
  position: relative;
}

.main-content {
  width: 100%;
  padding-top: var(--padding);
}

.section_hero {
  padding-top: 6rem;
  padding-bottom: 2rem;
}

.section_hero.home {
  padding-top: 1rem;
}

.container-small {
  width: 100%;
  max-width: 848px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.breadcrumb {
  margin-bottom: .7rem;
}

.anchor-nav {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  align-items: flex-start;
  margin-top: 2rem;
  display: flex;
}

.text-body {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.section {
  grid-column-gap: 4.375rem;
  grid-row-gap: 4.375rem;
  flex-flow: column;
  padding-top: 5rem;
  padding-bottom: 5rem;
  display: flex;
}

.section.primary {
  z-index: 2;
  background-color: var(--color-primary);
  position: relative;
}

.section.secondary {
  z-index: 1;
  background-color: var(--color-accent);
  position: relative;
}

.section.secondary.angled-footer {
  color: var(--color-footer-font);
  padding-bottom: 6rem;
}

.section.last {
  padding-bottom: 8rem;
}

.section.testimonial-ohne {
  padding-top: 16rem;
  padding-bottom: 10rem;
  overflow: clip;
}

.section.testimonial-ohne.detail {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.nav.breadcrumb {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.breadcrumb__link {
  color: var(--color-accent);
  font-size: var(--small-typo);
  margin-top: 1px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

.breadcrumb__link.inactive:hover {
  text-decoration: none;
}

.icon-home {
  width: 14px;
  margin-bottom: 2px;
}

.icon-chevron-right {
  width: 6px;
}

.anchor-nav__link {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  align-items: center;
  display: flex;
}

.icon-arrow-down {
  height: .9rem;
}

.anchor-nav__text {
  font-size: var(--small-typo);
  text-underline-offset: 3px;
  font-weight: 600;
  line-height: 100%;
  text-decoration: underline;
  text-decoration-thickness: 1.6px;
}

.container-large {
  z-index: 100;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  position: relative;
}

.container-large.vertical {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-right: 1.5rem;
}

.table-row {
  background-color: var(--color-bg);
  border-radius: .625rem;
  justify-content: flex-start;
  align-items: stretch;
  padding: 1.6rem 2rem 1.5rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.table-row:hover {
  color: var(--color-primary-dark);
  background-color: #ecede8;
  text-decoration: none;
}

.table-row.no-hover {
  flex-flow: column;
  padding-left: 1.6rem;
}

.table-row.no-hover:hover {
  background-color: var(--color-bg);
  color: var(--color-primary);
}

.table-row.no-hover.small {
  background-color: var(--color-surface);
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-top: 1rem;
  padding: .6rem 1rem .6rem 0;
  position: sticky;
  top: 5.5rem;
}

.table-row.no-hover.wide {
  padding-left: 2rem;
  padding-right: 2rem;
}

.table-row.no-hover-date:hover {
  background-color: var(--color-bg);
  color: var(--color-primary);
}

.table-row.no-hover-copy {
  flex-flow: column;
  padding-left: 1.4rem;
  padding-right: 1rem;
}

.table-row.no-hover-copy:hover {
  background-color: var(--color-bg);
  color: var(--color-primary);
}

.table-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.table-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  align-items: stretch;
}

.table-txt {
  padding-top: 2px;
  font-weight: 600;
  line-height: 120%;
}

.divider {
  background-color: var(--color-primary);
  width: 1px;
  height: 1.3rem;
}

.info-wrapper {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2px;
}

.base {
  font-size: var(--small-typo);
  padding-top: 3px;
  line-height: 120%;
}

.base.small {
  font-size: .75rem;
}

.icon-arrow {
  width: 1rem;
  height: 20px;
}

.infoblock-table {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.date-wrapper {
  width: 13rem;
}

.title-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex: 1;
}

.flex-block {
  flex: 1;
  align-items: stretch;
}

.to-top {
  z-index: 50;
  aspect-ratio: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #f4f5f01a;
  border: 1px solid #f4f5f033;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 2.7rem;
  display: flex;
  position: fixed;
  inset: auto 1.5rem 1.5rem auto;
  box-shadow: 0 2px 20px #00000026;
}

.home-link {
  display: flex;
}

.ksb-logo {
  width: 12rem;
  min-width: 12rem;
}

.main-nav {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav-text {
  font-size: 1.25rem;
  font-weight: 600;
}

.main-nav-toggle {
  color: var(--color-primary);
  padding: .9rem 2rem .8rem .8rem;
}

.chevron-down {
  margin-right: .6rem;
}

.negative {
  color: var(--color-surface);
}

.swiper-slide.is-team {
  z-index: 1;
  grid-row-gap: 1rem;
  flex-direction: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  width: 25%;
  display: flex;
  position: relative;
}

.card {
  background-color: var(--color-surface);
  border-radius: .625rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 4px #00000026;
}

.card:hover {
  color: var(--color-primary);
  text-decoration: none;
  box-shadow: 0 10px 30px #00000026;
}

.card.no-image {
  padding-top: 2.2rem;
}

.teaser-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.card-wrapper {
  height: 430px;
}

.txt-wrapper {
  grid-column-gap: 1.6rem;
  grid-row-gap: 1.6rem;
  border-radius: .625rem;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  padding: 1.3rem 1.5rem 1rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  position: relative;
}

.grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.teaser-txt {
  font-size: var(--small-typo);
  text-overflow: ellipsis;
  line-height: 140%;
  overflow: hidden;
}

.img-mask {
  aspect-ratio: 3 / 2;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.label-txt {
  color: var(--color-surface);
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  line-height: 140%;
}

.label {
  z-index: 1000;
  background-color: var(--color-accent);
  border-radius: 3px;
  padding: 5px 9px 2px;
  position: absolute;
  inset: -.8rem auto auto 1.5rem;
}

.subnav-link {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  border-radius: 3rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: .8rem 1rem .6rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.subnav-link:hover {
  background-color: var(--color-bg);
  color: var(--color-primary);
}

.subnav-txt {
  font-size: var(--small-typo);
  white-space: nowrap;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
}

.nav__dropdown_content {
  border-radius: var(--small-typo);
  background-color: var(--color-surface);
  padding: 1rem .8rem;
  inset: 3rem -.7rem auto auto;
  box-shadow: 0 2px 8px #00000026;
}

.image {
  border-radius: 1rem;
  width: 100%;
}

.image-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.icon-arrow-right {
  flex: none;
  width: 6px;
  margin-bottom: 1px;
}

.image-2 {
  width: 60%;
}

.map-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.map-content-wrapper {
  justify-content: flex-end;
  align-items: flex-start;
  position: relative;
}

.main-teaser-txt {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  width: 50%;
  position: absolute;
}

.button {
  border: 2px solid var(--color-primary);
  background-color: var(--color-primary);
  text-align: center;
  white-space: nowrap;
  border-radius: 5rem;
  width: auto;
  padding: .95rem 2rem .7rem;
  font-size: 1.05rem;
  font-weight: 600;
  line-height: 150%;
  transition: all .2s;
}

.button:hover {
  border-color: var(--color-primary-dark);
  background-color: var(--color-primary-dark);
  color: var(--color-surface);
}

.button.negativ {
  border-color: var(--color-surface);
  background-color: var(--color-surface);
  color: var(--color-primary);
}

.button.negativ:hover {
  background-color: var(--transparent);
  color: var(--color-surface);
}

.button.secondary {
  background-color: var(--transparent);
  color: var(--color-primary);
}

.button.secondary:hover {
  color: var(--color-primary-dark);
}

.title-teaser-group {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.image-3 {
  width: 7.5rem;
}

.footer-link {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  color: inherit;
  align-items: center;
  display: flex;
}

.footer-link:hover {
  color: var(--color-surface);
}

.footer-group {
  grid-column-gap: 4.8rem;
  grid-row-gap: 4.8rem;
  align-items: stretch;
}

.disclaimer-wrapper {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  display: flex;
}

.text-block {
  font-size: var(--small-typo);
  font-weight: 600;
  line-height: 140%;
}

.section-title {
  font-size: clamp(2rem, 4vw + 1rem, 3.125rem);
  line-height: 110%;
}

.section-title.primary {
  color: var(--color-primary);
}

.teaser-title {
  color: var(--color-primary);
  font-size: var(--small-typo);
  line-height: 140%;
}

.two-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1.4fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  display: grid;
}

.two-col.versa {
  grid-template-columns: 1fr 1.4fr;
}

.two-col__media {
  z-index: 0;
  width: 100%;
  max-width: 470px;
  margin-top: -3rem;
  position: relative;
}

.two-col__content {
  z-index: 1;
  position: relative;
}

.two-col__image {
  z-index: 5;
  aspect-ratio: 47 / 60;
  object-fit: cover;
  border-radius: 999px 999px 999px 0;
  width: 100%;
  position: relative;
  box-shadow: 0 4px 2vw #0003;
}

.deco--green {
  z-index: 0;
  width: 55%;
  position: absolute;
  top: -7%;
  left: -20%;
}

.deco--blue {
  z-index: 20;
  width: 67%;
  position: absolute;
  bottom: -17%;
  right: -13%;
}

.deco--white {
  z-index: 10;
  width: 74%;
  position: absolute;
  bottom: -11%;
  left: -32%;
}

.main-teaser-hero {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.btn-group {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: wrap;
}

.apostroph {
  height: clamp(2rem, 4vw + 1rem, 3.125rem);
}

.apostroph.small {
  height: 2rem;
}

.nav--mobile {
  display: none;
}

.body-small-title {
  margin-bottom: -1rem;
  font-size: 1.25rem;
  line-height: 160%;
}

.nav-text-mobile {
  font-size: 1.25rem;
  font-weight: 600;
}

.flex-block-3 {
  grid-column-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  display: grid;
}

.mobile-menu-trigger {
  z-index: 2500;
  display: none;
}

.burger-3 {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.b3-top-wrap {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.b3-bar1 {
  background-color: #1c0c43;
  width: 30px;
  height: 2px;
}

.b3-middlebar-base {
  background-color: #1c0c43;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 2px;
  margin-top: 6px;
  margin-bottom: 6px;
  display: flex;
  position: static;
}

.b3-middlebar-top {
  z-index: 2;
  width: 30px;
  height: 2px;
  position: absolute;
  inset: 0;
}

.b3-middlebar {
  background-color: #1c0c43;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 2px;
  display: flex;
  position: absolute;
}

.b3-bar3 {
  background-color: #1c0c43;
  width: 30px;
  height: 2px;
}

.grid-2-col {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  grid-template-rows: auto;
  width: 100%;
}

.grid-2-col.sticky {
  z-index: 1000;
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  background-color: var(--color-surface);
  z-index: 1000;
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  background-color: #fff;
  margin-top: 0;
  padding-top: 1rem;
  padding-bottom: .6rem;
  position: sticky;
  top: 0;
}

.section-2 {
  height: 300vh;
  padding: 52px;
}

.comparsion {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  flex-flow: column;
  align-items: stretch;
}

.table {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  align-items: stretch;
}

.table.v2 {
  grid-row-gap: 0rem;
  align-items: stretch;
}

.column-label {
  background-color: var(--color-bg);
  white-space: nowrap;
  border-radius: .6rem;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding: 1.6rem 2rem 1.3rem;
  line-height: 150%;
  transition: all .2s;
  display: flex;
}

.column-label.start {
  background-color: var(--color-primary);
  color: var(--color-surface);
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
}

.column-title {
  font-size: 1.1rem;
  line-height: 100%;
}

.sm {
  font-size: 1.05rem;
}

.text-block-2 {
  font-size: .875rem;
  font-weight: 600;
  line-height: 140%;
}

.teaser-txt-2 {
  text-overflow: ellipsis;
  font-size: .875rem;
  line-height: 140%;
  overflow: hidden;
}

.teaser-txt-2.centered {
  text-align: center;
}

.comparsion-2 {
  grid-column-gap: .4rem;
  grid-row-gap: .4rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.comparsion-2.centered {
  text-align: center;
  align-items: center;
}

.column-title-2 {
  font-size: 1.1rem;
  line-height: 100%;
}

.table-row-2 {
  background-color: #f4f5f0;
  border-radius: .625rem;
  justify-content: flex-start;
  align-items: stretch;
  padding: 1.6rem 2rem 1.5rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.table-row-2:hover {
  color: #0d3471;
  background-color: #ecede8;
  text-decoration: none;
}

.table-row-2.no-hover {
  flex-flow: column;
}

.table-row-2.no-hover:hover {
  color: #1d55af;
  background-color: #f4f5f0;
}

.column-label-2 {
  white-space: nowrap;
  background-color: #f4f5f0;
  border-radius: .6rem;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding: 1.6rem 2rem 1.3rem;
  line-height: 150%;
  transition: all .2s;
  display: flex;
}

.flex-block-4 {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.list {
  text-align: center;
}

@media screen and (max-width: 991px) {
  p {
    font-size: 1.125rem;
  }

  .main-content {
    padding-top: 0;
  }

  .section_hero {
    padding-top: 7rem;
  }

  .section_hero.home {
    padding-top: 8rem;
  }

  .section {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .section.last {
    padding-top: 4rem;
    padding-bottom: 6rem;
  }

  .section.testimonial-ohne.detail {
    padding-top: 1.4rem;
    padding-bottom: 1.4rem;
  }

  .table-row.no-hover.small {
    margin-top: 1.6rem;
  }

  .flex-block {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
  }

  .home-logo {
    z-index: 500;
  }

  .main-nav {
    display: flex;
  }

  .nav-text {
    font-size: 1rem;
  }

  .main-nav-toggle {
    padding-left: .6rem;
    padding-right: 1.4rem;
  }

  .chevron-down {
    margin-right: .2rem;
  }

  .teaser-image {
    aspect-ratio: 16 / 9;
  }

  .card-wrapper {
    height: auto;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .image-2 {
    width: 80%;
  }

  .main-teaser-txt {
    width: 60%;
  }

  .two-col {
    grid-column-gap: 6rem;
    grid-row-gap: 6rem;
    flex-flow: column;
    display: flex;
  }

  .two-col__media {
    order: -9999;
    max-width: 53%;
    margin-top: -8.8rem;
  }

  .deco--green {
    top: -3%;
    left: -39%;
  }

  .deco--blue {
    bottom: -10%;
    right: -40%;
  }

  .nav--mobile {
    z-index: 1000;
    flex-flow: column;
    display: none;
  }

  .body-small-title {
    font-size: 1.125rem;
  }

  .nav-text-mobile {
    font-size: clamp(1.375rem, 2.5vw + .75rem, 2rem);
    line-height: 110%;
    text-decoration: none;
  }

  .main-nav-mobile {
    height: 100vh;
    margin-top: 4rem;
  }

  .mobile-menu-trigger {
    top: 10px;
    right: 10px;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 1.1rem;
  }

  .heading {
    padding-top: 1.5rem;
    padding-bottom: 1.3rem;
  }

  .heading.mobile-nav {
    width: 100%;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding-bottom: 4rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    position: fixed;
  }

  .section_hero {
    padding-top: 5rem;
  }

  .section.secondary.angled-footer {
    padding-bottom: 1.5rem;
  }

  .section.last {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .section.testimonial-ohne.detail {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .container-large {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .table-row {
    flex-flow: column;
    padding: 1.4rem 1.6rem 1.3rem;
  }

  .table-row.no-hover {
    padding: 1.2rem 1.4rem 1rem;
  }

  .table-row.no-hover.small {
    margin-top: 1.4rem;
  }

  .table-row.no-hover.wide {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .table-row.no-hover-copy {
    padding-top: 1.2rem;
    padding-bottom: 1rem;
    padding-left: .7rem;
  }

  .divider.events {
    display: none;
  }

  .info-wrapper.events {
    grid-row-gap: 0rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .infoblock-table {
    justify-content: space-between;
    align-items: flex-end;
  }

  .flex-block {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .to-top {
    display: none;
  }

  .ksb-logo {
    width: 10rem;
    min-width: 10rem;
  }

  .main-nav {
    display: none;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .subnav-link {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    border-radius: 0;
    justify-content: flex-start;
    padding: .6rem 0 .4rem;
  }

  .subnav-link:hover {
    background-color: var(--transparent);
  }

  .subnav-txt {
    color: var(--color-bg);
    font-size: 1rem;
  }

  .icon-arrow-right {
    display: none;
  }

  .image-2 {
    width: 100%;
  }

  .map-wrapper {
    order: -9999;
  }

  .map-content-wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .main-teaser-txt {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    order: 9999;
    width: 100%;
    position: static;
  }

  .button {
    width: 100%;
    padding: .9rem 1.5rem .6rem;
  }

  .footer-wrapper {
    grid-column-gap: 2.8rem;
    grid-row-gap: 2.8rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .image-3 {
    order: 9999;
  }

  .footer-group {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .disclaimer-wrapper {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
    flex-flow: column;
  }

  .two-col__media {
    max-width: 59%;
    margin-top: -6.4rem;
  }

  .deco--green {
    left: -31%;
  }

  .deco--blue {
    bottom: -17%;
    right: -30%;
  }

  .main-teaser-hero {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
    position: static;
  }

  .btn-group {
    width: 100%;
  }

  .apostroph.small {
    height: 1.6rem;
  }

  .nav--mobile {
    display: flex;
    position: fixed;
    inset: 0%;
    overflow: scroll;
  }

  .body-small-title {
    font-size: 1.1rem;
  }

  .nav-text-mobile {
    color: var(--color-bg);
  }

  .nav-accordeon {
    align-items: stretch;
  }

  .main-nav-mobile {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    align-items: stretch;
    padding-top: 5rem;
  }

  .nav-trigger {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: .6rem;
  }

  .dot {
    aspect-ratio: 1;
    background-color: var(--color-bg);
    border-radius: 50%;
    width: .4rem;
    margin-bottom: 3px;
  }

  .mobile-menu-trigger {
    background-color: var(--color-accent);
    border-radius: 50%;
    width: 2.7rem;
    height: 2.7rem;
    display: flex;
    position: fixed;
    inset: 1.5rem 1.5rem auto auto;
    box-shadow: 0 2px 20px #0003;
  }

  .b3-bar1 {
    width: 20px;
  }

  .b3-middlebar-base {
    width: 20px;
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .b3-middlebar-top, .b3-middlebar, .b3-bar3 {
    width: 20px;
  }

  .nav-bg {
    z-index: 0;
    background-color: var(--color-primary);
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
  }

  .column-label {
    width: 100%;
    padding: .9rem 1.5rem .6rem;
  }

  .column-label.start {
    padding: 1.6rem 1.3rem 1.4rem;
  }

  .column-title {
    text-align: center;
    white-space: normal;
    font-size: 1rem;
    line-height: 110%;
  }

  .table-row-2 {
    flex-flow: column;
    padding: 1.4rem 1.6rem 1.3rem;
  }

  .column-label-2 {
    width: 100%;
    padding: .9rem 1.5rem .6rem;
  }
}

@media screen and (max-width: 479px) {
  .breadcrumb__link {
    white-space: nowrap;
  }

  .table-row.no-hover {
    padding-top: 1rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .footer-group {
    grid-column-gap: 2.2rem;
    grid-row-gap: 2.2rem;
  }

  .two-col__media {
    max-width: 68%;
    margin-top: -5rem;
    margin-bottom: 0;
  }

  .deco--green {
    width: 70%;
    top: -14%;
    left: -22%;
  }

  .deco--blue {
    width: 75%;
    bottom: -22%;
    right: -20%;
  }

  .grid-2-col.stacking {
    grid-column-gap: .4rem;
    grid-row-gap: .4rem;
    grid-template-columns: 1fr;
  }
}

#w-node-_7251404f-41f9-2c13-7275-6459ebc386f0-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc386f7-68b19de3, #w-node-e718298c-f9c5-78b5-ee0b-bcb9c50feef0-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc386fe-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc38705-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc38711-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc38718-68b19de3, #w-node-_7251404f-41f9-2c13-7275-6459ebc3871f-68b19de3, #w-node-f167f0bc-eefa-de39-c504-9491aed3f115-68b19de3, #w-node-_52c20114-5ab9-1c1c-7bca-d7077df6d99c-68b19de3, #w-node-_6216ae2a-373c-ddaf-b9a8-e68abdcec02b-68b19de3, #w-node-_16a31bc1-a8d3-1739-5a8a-2772a52591b7-68b19de3, #w-node-_3cedbdf6-6ed6-ec05-aba0-23979a6d03ae-68b19de3, #w-node-_4e52a372-c8c1-ce14-1ce1-7a8ebc0bed4d-68b19de3, #w-node-_5e826957-6542-03c7-2a05-3c063386d10d-68b19de3, #w-node-_627b58f1-ccd4-9e1f-cc65-ec3723543f49-68b19de3, #w-node-f167f0bc-eefa-de39-c504-9491aed3f115-bcd712e6, #w-node-_52c20114-5ab9-1c1c-7bca-d7077df6d99c-bcd712e6, #w-node-_6216ae2a-373c-ddaf-b9a8-e68abdcec02b-bcd712e6, #w-node-_16a31bc1-a8d3-1739-5a8a-2772a52591b7-bcd712e6, #w-node-_3cedbdf6-6ed6-ec05-aba0-23979a6d03ae-bcd712e6, #w-node-_4e52a372-c8c1-ce14-1ce1-7a8ebc0bed4d-bcd712e6, #w-node-_5e826957-6542-03c7-2a05-3c063386d10d-bcd712e6, #w-node-_627b58f1-ccd4-9e1f-cc65-ec3723543f49-bcd712e6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


